## GtkHPaned GtkHPaned |

## Functions

GtkWidget * | gtk_hpaned_new ()

## Types and Values

struct | GtkHPaned

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkPaned
                            ╰── GtkHPaned

## Implemented Interfaces

GtkHPaned implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_hpaned_new ()

    GtkWidget *
    gtk_hpaned_new (void);

## Types and Values

### struct GtkHPaned

    struct GtkHPaned;